# -*- coding: utf-8 -*-
# This file is part of the edocument-module for Tryton from m-ds.de.
# The COPYRIGHT file at the top level of this repository contains the
# full copyright notices and license terms.

from trytond.pool import Pool
from .edocument import Invoice
from .party import PartyConfiguration, Party


def register():
    Pool.register(
        Invoice,
        Party,
        PartyConfiguration,
        module='edocument_xrechnung', type_='model')
